Save as Windows metafile...

A command in the File menu of the Picture window, if you are on Windows.

It saves the selected part of the picture in an “enhanced metafile” (.EMF) format, which can be imported by many Windows programs, like Adobe® Illustrator™ or Microsoft® Word™.

## Behaviour

Though all the picture data will be written to the file, only the part that you selected in the Picture window (the viewport) may become visible in the other program.

## Usage

You will not use this command very often, because it is usually easier to copy the selection to the clipboard with the Copy to clipboard command, and ‘Paste’ it into the other program. You may use a metafile instead of the clipboard if the clipboard is too large for the other program to read, or if you want to transfer the picture to another computer.

### Links to this page

- Printing